<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnJual</name>
   <tag></tag>
   <elementGuidId>52acf06d-783b-4e6e-a165-eccbc1352203</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[contains(.,'Jual')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[contains(.,'Jual')]</value>
      <webElementGuid>c318bff5-ad4e-4798-8017-35222f2bf286</webElementGuid>
   </webElementProperties>
</WebElementEntity>
